.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1100.538000px;}
._1{margin-left:-503.226000px;}
._2{width:92.778400px;}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,0,255);}
.fs2{font-size:37.333200px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y1{bottom:56.235294px;}
.y15{bottom:56.851539px;}
.y14{bottom:113.800865px;}
.y13{bottom:142.675033px;}
.y12{bottom:182.532892px;}
.y11{bottom:222.030531px;}
.y10{bottom:278.497796px;}
.y0{bottom:453.787582px;}
.yf{bottom:522.507424px;}
.ye{bottom:559.997620px;}
.yd{bottom:597.488441px;}
.yc{bottom:617.795005px;}
.yb{bottom:655.285826px;}
.ya{bottom:675.592391px;}
.y9{bottom:713.083212px;}
.y8{bottom:733.389776px;}
.y7{bottom:770.879973px;}
.y6{bottom:1024.630178px;}
.y5{bottom:1044.936742px;}
.y4{bottom:1065.243307px;}
.y3{bottom:1085.549872px;}
.y2{bottom:1129.984033px;}
.h5{height:30.575891px;}
.h4{height:44.352000px;}
.h3{height:51.744000px;}
.h1{height:508.460784px;}
.h2{height:1146.575163px;}
.h0{height:1237.176471px;}
.w1{width:372.558824px;}
.w2{width:924.758170px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x1{left:15.620915px;}
.x4{left:32.543833px;}
.x3{left:56.235294px;}
.x0{left:523.300654px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-939.371347pt;}
._1{margin-left:-429.531816pt;}
._2{width:79.191605pt;}
.fs2{font-size:31.865995pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y1{bottom:48.000000pt;}
.y15{bottom:48.526000pt;}
.y14{bottom:97.135467pt;}
.y13{bottom:121.781200pt;}
.y12{bottom:155.802133pt;}
.y11{bottom:189.515600pt;}
.y10{bottom:237.713600pt;}
.y0{bottom:387.333333pt;}
.yf{bottom:445.989600pt;}
.ye{bottom:477.989600pt;}
.yd{bottom:509.990133pt;}
.yc{bottom:527.322933pt;}
.yb{bottom:559.323467pt;}
.ya{bottom:576.656267pt;}
.y9{bottom:608.656800pt;}
.y8{bottom:625.989600pt;}
.y7{bottom:657.989600pt;}
.y6{bottom:874.579733pt;}
.y5{bottom:891.912533pt;}
.y4{bottom:909.245333pt;}
.y3{bottom:926.578133pt;}
.y2{bottom:964.505200pt;}
.h5{height:26.098250pt;}
.h4{height:37.856937pt;}
.h3{height:44.166427pt;}
.h1{height:434.000000pt;}
.h2{height:978.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:318.000000pt;}
.w2{width:789.333333pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x1{left:13.333333pt;}
.x4{left:27.778000pt;}
.x3{left:48.000000pt;}
.x0{left:446.666667pt;}
}
